import React from 'react';
export default function FilterBAndW(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M800-160H160v-640h640zm-608.46-30.77h288.84v-330.46L769.23-190v-579.23H480.38v248z" })));
}
